package org.gyk.modules.sz.jldxx.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.gyk.modules.sssj.entity.YasuojiJcxx;
import org.gyk.modules.sz.jldxx.entity.CxcSssjSzJldxx;

import java.util.List;

public interface IGetJldxxService  extends IService<CxcSssjSzJldxx> {

    // 获取所有jldlx为0的计量点  即天然气计量点
    List<CxcSssjSzJldxx> getAllJldxx(String jldlx);

    //
    List<CxcSssjSzJldxx> getJldxxById(String jldId);

    List<YasuojiJcxx> getYsjGykbz(String jldlx);

}
